# Home

## Hello everybody!!

![](./images/avatar-photo.jpg)


<br>
My name is Mauricio Surco, I’m from Perú.<br>
I’m Networking Engineer and I studied in Tecsup.<br>
Currently, I work in Digital Tecnology area of Tecsup Arequipa since 2007.<br>
I’m always in continuous learning and I love teaching.